"IDS_DENY" = "Odmietnuť";
"IDS_FS_CANCEL_FILETRANSFER" = "Zrušiť prenos súboru";
"IDS_FS_HOWTO_PROCEED" = "Ako chcete pokračovať?";
"IDS_FT_ALLOW" = "Povoliť prístup";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Použiť voľbu na ďalšie prichádzajúce súbory";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% vám chce odoslať ďalšie súbory (%2%), vrátane:\r\n\t%3%";
"IDS_SEND_FILE" = "Odoslať súbor";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Prerušené súbory: %1%";
"IDS_SEND_FILE_RECEIVING_P1" = "Prijímané súbory: %1%";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Všetky súbory úspešne prijaté";
"IDS_SEND_FILE_SENDING_P1" = "Odosielané súbory: %1%";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Všetky súbory úspešne odoslané";
